[android-components](../../index.md) / [mozilla.components.feature.customtabs](../index.md) / [CustomTabsFacts](./index.md)

# CustomTabsFacts

`class CustomTabsFacts` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/feature/customtabs/src/main/java/mozilla/components/feature/customtabs/CustomTabsFacts.kt#L15)

Facts emitted for telemetry related to [CustomTabsToolbarFeature](../-custom-tabs-toolbar-feature/index.md)

### Types

| Name | Summary |
|---|---|
| [Items](-items/index.md) | `object Items`<br>Items that specify which portion of the [CustomTabsToolbarFeature](../-custom-tabs-toolbar-feature/index.md) was interacted with |

### Constructors

| Name | Summary |
|---|---|
| [&lt;init&gt;](-init-.md) | `CustomTabsFacts()`<br>Facts emitted for telemetry related to [CustomTabsToolbarFeature](../-custom-tabs-toolbar-feature/index.md) |
